function FileData_Pairs(x)
{
x.t("serves","control");
x.t("example","type");
x.t("ignore","sms");
x.t("parameter","description");
x.t("parameter","entry");
x.t("pid","ignore");
x.t("pid","hide_http_auth_params");
x.t("notes","authentication");
x.t("rather","a:/");
x.t("isdn","analog");
x.t("jad","jar");
x.t("[4]","sjotap");
x.t("[4]","parameters");
x.t("dest","net_user");
x.t("dest","(str)");
x.t("description","sms_pwd");
x.t("installed","entering");
x.t("related","commands");
x.t("required","install");
x.t("instructions","please");
x.t("always","pap");
x.t("reconfigured","overwritten");
x.t("sjotap=","sms_pwd");
x.t("sjotap=","response");
x.t("http_user","http_pwd");
x.t("http_user","(str)");
x.t("a:/otap","rather");
x.t("execute","command");
x.t("user","name");
x.t("posted","ignore_sms_pid");
x.t("last","siemens");
x.t("gprs","dest");
x.t("gprs","always");
x.t("gprs","bearer");
x.t("gprs","phone");
x.t("sms_pwd","(str)");
x.t("sms_pwd","jad_url");
x.t("hide_http_auth_params","response");
x.t("hide_http_auth_params","entered");
x.t("hide_http_auth_params","error");
x.t("hide_http_auth_params","configured");
x.t("hide_http_auth_params","(str)");
x.t("hide_http_auth_params","read");
x.t("err","write");
x.t("err","exec");
x.t("err","reference");
x.t("bearer","service");
x.t("modified","select");
x.t("mode","csd");
x.t("type","a:/otap");
x.t("a:/","a:/otap/");
x.t("please","note");
x.t("delete","java");
x.t("response","(s)");
x.t("pin","asc0");
x.t("\u00adtory","sjotap");
x.t("left","write");
x.t("mandatory","parameters");
x.t("21.3","sjotap");
x.t("siemens","parameter");
x.t("a:/otap/","http_user");
x.t("default","settings");
x.t("start","otap");
x.t("new","application");
x.t("access","point");
x.t("command","serves");
x.t("command","sjotap=");
x.t("command","sure");
x.t("command","sjotap");
x.t("command","ends");
x.t("command","sets");
x.t("command","configured");
x.t("command","cannot");
x.t("command","starts");
x.t("command","except");
x.t("mux1","mux2");
x.t("bitrate","format");
x.t("found","[4]");
x.t("notifyurl","ignore_sms_pid");
x.t("notifyurl","(str)");
x.t("mux2","mux3");
x.t("file","installed");
x.t("file","appl_dir");
x.t("entering","application");
x.t("http","user");
x.t("http","authentication");
x.t("http","password");
x.t("sjnet","parameter");
x.t("installing","updating");
x.t("cme","error");
x.t("mux3","charge");
x.t("jar","file");
x.t("entry","point");
x.t("network","dns");
x.t("network","net_pwd");
x.t("url","result");
x.t("url","update");
x.t("sure","path");
x.t("test","command");
x.t("via","command");
x.t("via","sms");
x.t("specified","[4]");
x.t("sjotap","execute");
x.t("sjotap","sms_pwd");
x.t("sjotap","response");
x.t("sjotap","command");
x.t("sjotap","air");
x.t("sjotap","write");
x.t("path","name");
x.t("name","http_pwd");
x.t("name","terminated");
x.t("name","(apn)");
x.t("name","accessing");
x.t("name","server");
x.t("settings","case");
x.t("settings","analog");
x.t("stored","parameters");
x.t("stored","empty");
x.t("ignore_sms_pid","hide_http_auth_params");
x.t("ignore_sms_pid","(str)");
x.t("codes","posted");
x.t("ends","error");
x.t("entered","stored");
x.t("air","detailed");
x.t("air","application");
x.t("updating","java");
x.t("parameters","notes");
x.t("parameters","required");
x.t("parameters","left");
x.t("parameters","specified");
x.t("parameters","ignore_sms_pid");
x.t("parameters","entered");
x.t("parameters","configured");
x.t("parameters","hide");
x.t("http_pwd","dest");
x.t("http_pwd","(str)");
x.t("destination","phone");
x.t("phone","number");
x.t("write","command");
x.t("sets","password");
x.t("9600","bps");
x.t("empty","string");
x.t("string","parameters");
x.t("otap","install");
x.t("otap","sms");
x.t("otap","operations");
x.t("characters","used");
x.t("net_user","net_pwd");
x.t("net_user","(str)");
x.t("dns","notifyurl");
x.t("dns","(str)");
x.t("commands","21.3");
x.t("error","err");
x.t("error","mandatory");
x.t("error","cme");
x.t("point","instructions");
x.t("point","name");
x.t("configured","via");
x.t("configured","parameters");
x.t("install","delete");
x.t("install","process");
x.t("syntax","test");
x.t("appl_dir","http_user");
x.t("appl_dir","(str)");
x.t("select","isdn");
x.t("domain","name");
x.t("control","start");
x.t("appli\u00adcation","sjotap");
x.t("terminated","slash");
x.t("number","modified");
x.t("number","default");
x.t("number","csd");
x.t("hide","http");
x.t("cannot","reconfigured");
x.t("detailed","explanations");
x.t("(apn)","gprs");
x.t("accessing","network");
x.t("net_pwd","dns");
x.t("net_pwd","(str)");
x.t("exec","command");
x.t("directory","new");
x.t("directory","java");
x.t("format","phone");
x.t("pap","parameters");
x.t("(str)","ignore");
x.t("(str)","user");
x.t("(str)","bearer");
x.t("(str)","http");
x.t("(str)","url");
x.t("(str)","destination");
x.t("(str)","domain");
x.t("(str)","hide");
x.t("(str)","directory");
x.t("(str)","password");
x.t("reference","(s)");
x.t("direc","\u00adtory");
x.t("jad_url","appl_dir");
x.t("jad_url","(str)");
x.t("java","related");
x.t("java","appli\u00adcation");
x.t("java","application");
x.t("java","appli\u00adcations");
x.t("additional","characters");
x.t("explanations","found");
x.t("usb","mux1");
x.t("charge","last");
x.t("csd","gprs");
x.t("csd","bearer");
x.t("csd","access");
x.t("process","syntax");
x.t("sms","pid");
x.t("sms","[4]");
x.t("sms","execute");
x.t("sms","authentification");
x.t("circuit","switched");
x.t("(s)","pin");
x.t("(s)","sjotap");
x.t("(s)","error");
x.t("read","command");
x.t("authentication","mode");
x.t("authentication","parameters");
x.t("provisioning","21.3");
x.t("provisioning","sjotap");
x.t("provisioning","java");
x.t("switched","gprs");
x.t("result","codes");
x.t("application","jad");
x.t("application","directory");
x.t("application","direc");
x.t("application","provisioning");
x.t("case","sjnet");
x.t("choose","bitrate");
x.t("bps","assumed");
x.t("overwritten","via");
x.t("note","additional");
x.t("asc0","asc1");
x.t("appli\u00adcations","air");
x.t("asc1","usb");
x.t("call","9600");
x.t("starts","otap");
x.t("service","gprs");
x.t("service","csd");
x.t("service","circuit");
x.t("used","modify");
x.t("except","ignore_sms_pid");
x.t("password","parameters");
x.t("password","otap");
x.t("password","accessing");
x.t("password","(str)");
x.t("operations","installing");
x.t("modify","phone");
x.t("analog","choose");
x.t("analog","call");
x.t("assumed","net_user");
x.t("authentification","jad_url");
x.t("update","file");
x.t("slash","example");
x.t("server","notifyurl");
}
